@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
}
object, embed {
	vertical-align: middle;
}
legend {
	display: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
img, abbr, acronym, fieldset {
	border: 0 none;
}
img {
	vertical-align: middle;
}
ul li {
	list-style-type: none;
}
/*----------------------------------------------------
	共通
----------------------------------------------------*/
/* スクロールバーの有無によるズレ対策 */
html {
	overflow-y: scroll;
}
input, textarea {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}
/* for IE6 */
* html body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
* html input, * html textarea {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
/* リンク
----------------------------------------------------*/
a {
	color: #333;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
/* 汎用
----------------------------------------------------*/
/* clear clerfix */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.content:after, .clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.content, .clearfix {
	zoom: 1;/* for IE5.5 - IE7 */
}
/*box-sizing */
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	font-family: 'Meiryo', 'メイリオ', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'sans-serif';
	font-size: 14px;
	background: #fff;
	line-height: 25.2px;
}
/*----------------------------------------------------
	各ページスタイル
----------------------------------------------------*/

/* 共通
-----------------------------------------------------------------------------------------------*/

#contents:after, #contents_low:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
a.trance:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
#index p, #category p, #page p {
	margin: 10px 0;
}

/*----------------------------------------------------
	PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 600px) {
.sp {
	display: none;
}
#contents {
	margin: 40px auto;
	max-width: 1000px;
	width: 100%;
}
#index, #category, #page {
	float: left;
	max-width: 720px;
	width: 72%;
}
#side {
	float: right;
	max-width: 240px;
	width: 24%;
}
.inner {
	margin: 0 auto;
	max-width: 1000px;
	width: 100%;
}
/* header */
#header .mainArea {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 75px 30px 40px;
	position: relative;
	background: url(img/header_bg.png) no-repeat center bottom;
}
#header .mainArea .sitename {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 30px;
	color: #333333;
	max-width: 450px;
	width: 100%;
	line-height: 1.4;
	font-weight: bold;
}
#header .mainArea .sitename a {
	text-decoration: none;
	color: #333333;
	display: block;
}
#header .mainArea .sitename a:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#header .mainArea .txt {
	font-size: 12px;
	color: #666666;
	position: absolute;
	top: 5px;
	right: 0;
	line-height: 1.4;
}
/* nav */
#header nav {
	background-color: #333333;
}
#header nav ul {
	max-width: 1000px;
	width: 100%;
	display: flex;
	justify-content: center;
	margin: 0 auto;
	padding: 20px 0;
}
#header nav ul li {
	width: 100%;
	border-right: solid 1px #969696;
	box-sizing: border-box;
	position: relative;
}
#header nav ul li:first-child {
	border-left: solid 1px #969696;
}
#header nav ul li a {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	padding: 0 35px;
	text-decoration: none;
	color: #ffffff;
	text-align: center;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	position: relative;
}
#header nav ul li a:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -5px;
	box-sizing: border-box;
	width: 5px;
	height: 5px;
	border: 5px solid transparent;
	border-top: 8px solid #ffffff;
}
#header nav ul li a:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
/* mv-wrap */
#header .mv-wrap {
	background: url(img/mv.png) no-repeat top center #ebebed;
	background-size: auto 100%;
	padding: 25px 0;
	min-height: 380px;
	display: flex;
	align-items: flex-end;
	justify-content: center;
}
#header .mv-wrap .mv-inner {
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 50px 100px;
	color: #ffffff;
	background-color: rgba(0,0,0,0.6)
}
#header .mv-wrap .mv .mv-title h2 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	font-size: 30px;
	margin-bottom: 20px;
}
/* pankuzu */
#pankuzu {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	font-size: 12px;
	padding-top: 20px;
}
/* side */
#side .side_freespace {
	background-color: #303753;
	border: solid 5px #c59400;
	outline: 5px solid #ebebed;
	outline-offset: -10px;
	padding: 40px 35px 30px;
}
#side .side_freespace dl dt a {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	text-decoration: none;
	font-size: 18px;
	color: #ffffff;
	margin-bottom: 10px;
	display: block;
}
#side .side_freespace dl dt a:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#side .side_freespace dl dd p {
	margin: 10px 0;
	color: #ffffff;
	line-height: 1.4;
}
#side .side_freespace dl dd img {
	max-width: 100%;
}
#side .side_freespace .caption {
	font-size: 12px;
	text-align: center;
	color: #adaeb6;
	margin: 10px 0;
	line-height: 1.4;
	word-break: break-all;
}
#side .side_freespace .btn {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	background-color: #7eb469;
	border-bottom: solid 4px #649152;
	text-align: center;
	padding: 10px 30px 8px 10px;
	display: block;
	position: relative;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	border-radius: 10px;
}
#side .side_freespace .btn:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -5px;
	box-sizing: border-box;
	width: 5px;
	height: 5px;
	border: 5px solid transparent;
	border-left: 8px solid #ffffff;
}
#side .side_freespace .btn:hover {
	background-color: #9cacb4;
	border-bottom: solid 4px #7995a4;
}
#side .category_list {
	margin: 30px 0;
	border: solid 2px #ebebed;
}
#side .category_list .ttl a {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	padding: 20px 40px 15px 20px;
	display: block;
	position: relative;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
#side .category_list .ttl a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -5px;
	box-sizing: border-box;
	width: 5px;
	height: 5px;
	border: 5px solid transparent;
	border-left: 8px solid #333333;
}
#side .category_list .ttl a:hover {
	color: #dec7c4;
}
#side .category_list .ttl a:hover:after {
	border-left: 8px solid #dec7c4;
}
#side .category_list ul {
	padding: 0 15px;
	background-color: #ebebed;
	margin: 0;
}
#side .category_list ul li {
	padding: 0;
	margin: 0;
	border-top: dashed 1px #b0b0b0;
}
#side .category_list ul li:first-child {
	border-top: none;
}
#side .category_list ul li:before {
	display: none;
}
#side .category_list ul li a {
	padding: 15px 20px 15px 40px;
	display: block;
	position: relative;
	text-decoration: none;
	color: #333333;
}
#side .category_list ul li a:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 15px;
	margin-top: -5px;
	box-sizing: border-box;
	width: 5px;
	height: 5px;
	border: 5px solid transparent;
	border-left: 8px solid #6e312c;
}
#side .category_list ul li a:hover {
	color: #a0a0a1;
}
#side .category_list ul lisub_cat a:after {
	border-left: 8px solid #bb847b;
}
#side .sitemap_link {
	display: block;
	text-align: center;
	padding: 15px 10px;
	font-weight: bold;
	color: #303753;
	border: solid 4px #303753;
	text-decoration: none;
	position: relative;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#side .sitemap_link:after {
	content: "";
	box-sizing: border-box;
	width: 5px;
	height: 5px;
	border: 5px solid transparent;
	border-left: 8px solid #303753;
	display: inline-block;
	margin-left: 10px;
}
#side .sitemap_link:hover {
	background-color: #ebebed;
	color: #9fa1ab;
}
#side .sitemap_link:hover:after {
	border-left: 8px solid #9fa1ab;
}
/* footer */
#footer {
	background-color: #ebebed;
	margin-top: 180px;
}
#footer .inner {
	padding-bottom: 30px;
	position: relative;
}
#footer .inner .pagetop {
	width: 90px;
	height: 90px;
	position: absolute;
	right: 0;
	top: -130px;
	background: url(img/pagetop.png) no-repeat top left;
	background-size: 100% auto;
}
#footer .inner .pagetop:hover {
	background: url(img/pagetop_hover.png) no-repeat top left;
	background-size: 100% auto;
}
#footer .inner .category_wrap {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
#footer .inner .category_list {
	width: 33.3%;
	box-sizing: border-box;
	padding: 30px 25px 0;
}
#footer .inner .category_list .ttl a {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	font-size: 16px;
	padding: 20px 35px 20px 5px;
	border-bottom: solid 1px #cdcdcd;
	text-decoration: none;
	color: #333333;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	position: relative;
	display: block;
	margin-bottom: 20px;
}
#footer .inner .category_list .ttl a:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -5px;
	box-sizing: border-box;
	width: 5px;
	height: 5px;
	border: 5px solid transparent;
	border-top: 8px solid #333333;
}
#footer .inner .category_list .ttl a:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#footer .inner .category_list ul {
}
#footer .inner .category_list ul li {
}
#footer .inner .category_list ul li a {
	text-decoration: none;
	color: #333333;
	padding-left: 25px;
	margin-bottom: 20px;
	position: relative;
	display: block;
}
#footer .inner .category_list ul li a:before {
	content: "";
	position: absolute;
	top: 7px;
	left: 7px;
	width: 11px;
	height: 11px;
	background-color: #303753;
	border-radius: 100%;
}
#footer .inner .category_list ul li a:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#footer .inner .disclaimer {
	max-width: 870px;
	width: 100%;
	box-sizing: border-box;
	padding: 20px;
	font-size: 12px;
	color: #333333;
	margin: 40px auto 0;
	background: #fff;
}
#footer .copy {
	background-color: #fff;
	text-align: center;
	color: #333333;
	font-size: 12px;
	padding: 3px;
}
#footer .copy a {
	color: #333333;
	text-decoration: none;
}
#footer .copy a:hover {
	text-decoration: underline;
}
/* parts home */

#index h2 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 0 20px;
	padding: 20px 30px;
	color: #fff;
	font-size: 34px;
	background: url(img/h2.png) no-repeat left top #303753;
}
#index h3 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 40px 0 20px;
	padding: 15px 20px 15px 160px;
	font-size: 34px;
	color: #333333;
	background-color: #ebebed;
	position: relative;
}
#index h3 span {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 140px;
	height: 100%;
	background-color: #596286;
	color: #fff;
	box-sizing: border-box;
	padding: 15px;
}
#index h4 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 40px 0 20px;
	padding: 15px 10px;
	font-size: 24px;
	color: #333333;
	border-bottom: solid 3px #957525;
	background-color: #ebebed;
}
#index h5 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 40px 0 20px;
	padding: 15px;
	font-size: 20px;
	color: #333333;
	border-bottom: dotted 2px #6e312c;
	position: relative;
}
#index h5:before {
	content: "";
	width: 3px;
	height: 70%;
	position: absolute;
	top: 15%;
	left: 0;
	background-color: #6e312c;
}
/* parts lower */
#category h1, #page h1 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 0 20px;
	padding: 20px 30px;
	color: #fff;
	font-size: 34px;
	background: url(img/h2.png) no-repeat left top #303753;
}
#category h2, #page h2 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 40px 0 20px;
	padding: 15px 20px 15px 160px;
	font-size: 34px;
	color: #333333;
	background-color: #ebebed;
	position: relative;
}
#category h2 span, #page h2 span {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 140px;
	height: 100%;
	background-color: #596286;
	color: #fff;
	box-sizing: border-box;
	padding: 15px;
}
#category h3, #page h3 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 40px 0 20px;
	padding: 15px 10px;
	font-size: 24px;
	color: #333333;
	border-bottom: solid 3px #957525;
	background-color: #ebebed;
}
#category h4, #page h4 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 40px 0 20px;
	padding: 15px;
	font-size: 20px;
	color: #333333;
	border-bottom: dotted 2px #6e312c;
	position: relative;
}
#category h4:before, #page h4:before {
	content: "";
	width: 3px;
	height: 70%;
	position: absolute;
	top: 15%;
	left: 0;
	background-color: #6e312c;
}
/* parts all */
#contents ul {
	margin: 40px 0;
}
#contents ul > li {
	padding-left: 25px;
	margin-bottom: 5px;
	position: relative;
}
#contents ul > li:before {
	content: "";
	position: absolute;
	top: 7px;
	left: 2px;
	width: 11px;
	height: 11px;
	background-color: #303753;
	border-radius: 100%;
}
#contents ol {
	counter-reset: li;
	list-style: none;
	margin: 40px 0;
}
#contents ol > li {
	padding-left: 25px;
	position: relative;
	margin-bottom: 5px;
}
#contents ol > li:before {
	content: "0"counter(li);
	counter-increment: li;
	position: absolute;
	left: 0;
	top: 0;
	font-weight: bold;
	font-size: 16px;
	color: #6e312c;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#contents .rank, #contents .recommend {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 40px 0 20px;
	padding: 25px 25px 25px 120px;
	color: #fff;
	font-size: 28px;
	background: url(img/rank_bg.png) repeat top left;
	border: solid 3px #303753;
	position: relative;
}
#contents .rank:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 8px;
	width: 90px;
	height: 93px;
	margin-top: -46.5px;
}
#contents .rank.rank1:before {
	background: url(img/rank1.png) no-repeat top left;
	background-size: 100%;
}
#contents .rank.rank2:before {
	background: url(img/rank2.png) no-repeat top left;
	background-size: 100%;
}
#contents .rank.rank3:before {
	background: url(img/rank3.png) no-repeat top left;
	background-size: 100%;
}
#contents .rank.rank4:before {
	background: url(img/rank4.png) no-repeat top left;
	background-size: 100%;
}
#contents .recommend:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 9px;
	width: 92px;
	height: 112px;
	margin-top: -56px;
	background: url(img/recommend.png) no-repeat top left;
	background-size: 100%;
}
#contents p span {
	font-weight: bold;
	font-size: 18px;
	color: #3f3f3f;
}
#contents .table-layout {
	margin: 40px 0;
}
#contents .table-layout table {
	width: 100%;
	table-layout: fixed;
	border-top: solid 1px #303753;
}
#contents .table-layout table tr th, #contents .table-layout table tr td {
	text-align: center;
	word-break: break-all;
	vertical-align: middle;
	padding: 20px;
	border-bottom: solid 1px #303753;
	position: relative;
}
#contents .table-layout table tr th:before, #contents .table-layout table tr td:before {
	content: "";
	position: absolute;
	left: -1px;
	top: 5%;
	height: 90%;
	width: 2px;
	background-color: #7c8394;
}
#contents .table-layout table tr th:first-child:before, #contents .table-layout table tr td:first-child:before {
	background-color: transparent;
}
#contents .table-layout table tr th {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	background-color: #c8d0d5;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}
#contents .table-layout table tr td {
	background-color: #ebebed;
	color: #382628;
}
#contents .float-wrap {
	margin: 40px 0;
}
#contents .float-wrap .fl {
	float: left;
	margin-right: 20px;
}
#contents .float-wrap .fr {
	float: right;
	margin-left: 20px;
}
#contents .float-wrap .float-img {
	margin-top: 5px;
	margin-bottom: 10px;
}
#contents .float-wrap .float-img .flame {
	max-width: 240px;
	box-sizing: border-box;
	position: relative;
}
#contents .float-wrap .float-img .flame:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(img/flame_top.png) no-repeat top left;
	background-size: 100% auto;
}
#contents .float-wrap .float-img .flame:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(img/flame_bottom.png) no-repeat bottom left;
	background-size: 100% auto;
}
#contents .float-wrap .float-img .flame img {
	max-width: 100%;
}
#contents .float-wrap .float-img .caption {
	font-size: 12px;
	text-align: center;
	color: #999999;
	margin: 15px 0;
	line-height: 1.4;
}
#contents .btn-internal a {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	background-color: #7eb469;
	border-bottom: solid 4px #649152;
	text-align: center;
	padding: 20px 40px 15px 20px;
	display: block;
	margin: 40px auto;
	max-width: 320px;
	position: relative;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	border-radius: 10px;
}
#contents .btn-internal a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -5px;
	box-sizing: border-box;
	width: 5px;
	height: 5px;
	border: 5px solid transparent;
	border-left: 8px solid #ffffff;
}
#contents .btn-internal a:hover {
	background-color: #6999b4;
	border-bottom: solid 4px #527b91;
}
#contents .btn-web a {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	background-color: #89443b;
	border-bottom: solid 4px #6e312c;
	text-align: center;
	padding: 20px 40px 15px 20px;
	display: block;
	margin: 40px auto;
	max-width: 320px;
	position: relative;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	border-radius: 10px;
}
#contents .btn-web a:before {
	content: "";
	width: 20px;
	height: 20px;
	background-color: #fff;
	border-radius: 100%;
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -10px;
}
#contents .btn-web a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -5px;
	box-sizing: border-box;
	width: 5px;
	height: 5px;
	border: 5px solid transparent;
	border-left: 8px solid #6e312c;
}
#contents .btn-web a:hover {
	background-color: #c19927;
	border-bottom: solid 4px #996314;
}
#contents .btn-web a:hover:after {
	border-left: 8px solid #c59400;
}
#contents .btn-link {
	overflow: hidden;
}
#contents .btn-link a {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 16px;
	margin: 40px auto;
	float: right;
	display: block;
	color: #6e312c;
	padding-left: 15px;
	font-weight: bold;
	position: relative;
}
#contents .btn-link a:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -5px;
	box-sizing: border-box;
	width: 5px;
	height: 5px;
	border: 5px solid transparent;
	border-left: 8px solid #6e312c;
}
#contents .btn-link a:hover {
	text-decoration: none;
}
#contents .box-wrap {
	margin: 40px 0;
	display: flex;
	justify-content: space-between;
}
#contents .box-wrap:after {
	display: none;
}
#contents .box-wrap .box {
	width: 49%;
	box-sizing: border-box;
	position: relative;
	margin: 10px 0;
	background-color: #ebebed;
	outline: 1px solid #303753;
	outline-offset: -5px;
	padding: 15px;
	display: flex;
	flex-flow: column;
}
#contents .box-wrap .box:hover {
	background-color: #9cacb4;
}
#contents .box-wrap .box:hover .box-head a {
	color: #fff;
}
#contents .box-wrap .box:hover .box-head a:after {
	border-left: 8px solid #fff;
}
#contents .box-wrap .box:hover .box-body {
	color: #adadad;
}
#contents .box-wrap .box .box-head a {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	display: block;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	padding: 20px 40px 15px 20px;
	;
	border-bottom: solid 3px #303753;
	color: #333333;
	position: relative;
	margin-bottom: 20px;
}
#contents .box-wrap .box .box-head a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -5px;
	box-sizing: border-box;
	width: 5px;
	height: 5px;
	border: 5px solid transparent;
	border-left: 8px solid #c59400;
}
#contents .box-wrap .box .box-body {
	padding: 10px 20px;
	color: #333333;
	background-color: #fff;
	display: flex;
	height: 100%;
	flex-flow: column;
}
#contents .box-wrap .box .permalink {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
#contents .frame-wrap {
	margin: 40px 0;
	display: flex;
	justify-content: space-between;
}
#contents .frame-wrap .frame {
	width: 32%;
	box-sizing: border-box;
	border: solid 5px #d8d8d8;
	padding: 20px 3% 15px;
}
#contents .frame-wrap .frame .frame-head {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	color: #333333;
	padding-bottom: 7px;
	margin-bottom: 15px;
	position: relative;
}
#contents .frame-wrap .frame .frame-head:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 7px;
	background: linear-gradient(90deg, #9cacb4 0%, #9cacb4 50%, #c59400 50%, #c59400 100%);
}
#contents .frame-wrap .frame .frame-body {
	color: #333333;
}
}

/*----------------------------------------------------
	SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 599px) {
html {
	font-size: 3.2vw;
}
body {
	font-size: 1.7rem;
	-webkit-text-size-adjust: none;
	color: #333;
	line-height: 1.4;
}
img {
	max-width: 100%;
}
#contents {
	margin: 30px auto;
	width: 100%;
}
#index, #category, #page {
	padding: 0 3%;
}
.inner {
	padding: 0 3%;
}
.pc {
	display: none!important;
}
/* header */
#header .mainArea {
	padding: 2rem 7rem 1.5rem 3%;
	background: url(img/header_bg.png) no-repeat center bottom;
}
#header .mainArea .sitename {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 1.8rem;
	color: #333333;
	line-height: 1.4;
	font-weight: bold;
	margin-bottom: 1rem;
}
#header .mainArea .sitename a {
	text-decoration: none;
	color: #333333;
	display: block;
}
#header .mainArea .txt {
	font-size: 1rem;
	color: #666666;
	line-height: 1.4;
}
/* nav */
#header .nav-btn {
	width: 5rem;
	height: 5rem;
	position: absolute;
	right: 1rem;
	top: 2rem;
	z-index: 1;
	box-sizing: content-box;
}
#header .nav-btn.is_active {
	background: url(img/gnav_icn_off.png) no-repeat center bottom;
	background-size: 100% auto;
	position: absolute;
}
#header .nav-btn.is_active img {
	display: none;
}
#header .nav-wrap {
	display: none;
	background-color: #bdaea3;
	width: 100%;
	position: absolute;
	z-index: 5;
	padding: 2rem 3% 1rem;
	background-color: #ebebed;
}
#header .nav-wrap.open {
	display: block;
}
#header .nav-wrap .category_list {
	padding: 0 0 1rem;
}
#header .nav-wrap .category_list .ttl a {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	padding: 1.5rem 3rem 1.2rem 1.5rem;
	display: block;
	position: relative;
	text-decoration: none;
	font-size: 1.6rem;
	font-weight: bold;
	color: #333333;
	background-color: #fff;
}
#header .nav-wrap .category_list .ttl a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 1rem;
	margin-top: -0.5rem;
	box-sizing: border-box;
	width: 1rem;
	height: 1rem;
	border: 0.5rem solid transparent;
	border-left: 0.8rem solid #6e312c;
}
#header .nav-wrap .category_list ul {
	margin: 0;
}
#header .nav-wrap .category_list ul li {
	padding: 0;
	margin: 0;
	border-bottom: solid 2px #fff;
}
#header .nav-wrap .category_list ul li:before {
	display: none;
}
#header .nav-wrap .category_list ul li a {
	padding: 1.5rem 3rem 1.2rem 1.5rem;
	display: block;
	position: relative;
	text-decoration: none;
	color: #333333;
	font-size: 1.4rem;
}
#header .nav-wrap .category_list ul li a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0.5rem;
	margin-top: -0.5rem;
	box-sizing: border-box;
	width: 1rem;
	height: 1rem;
	border: 0.5rem solid transparent;
	border-left: 0.8rem solid #6e312c;
}
/* mv-wrap */
#header .mv-wrap {
	background: url(img/mv_sp.png) no-repeat top center;
	background-size: cover;
	padding: 2rem 3%;
	display: flex;
	align-items: flex-end;
	justify-content: center;
}
#header .mv-wrap .mv-inner {
	box-sizing: border-box;
	padding: 1rem;
	color: #ffffff;
	background-color: rgba(0,0,0,0.6);
}
#header .mv-wrap .mv .mv-title h2 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	font-size: 1.9rem;
	margin-bottom: 1rem;
}
/* pankuzu */
#pankuzu {
	padding: 1.5rem 3% 0;
	border-top: solid 3px #e6dcce;
	font-size: 1.4rem;
}
/* side */
#side .side_freespace {
	background-color: #303753;
	border: solid 5px #c59400;
	outline: 5px solid #ebebed;
	outline-offset: -10px;
	padding: 3rem;
	margin: 2rem 3%;
}
#side .side_freespace dl dt a {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	text-decoration: none;
	font-size: 1.8rem;
	color: #ffffff;
	margin-bottom: 2rem;
	display: block;
}
#side .side_freespace dl dd p {
	margin: 2rem 0;
	color: #ffffff;
	line-height: 1.4;
}
#side .side_freespace dl dd img {
	max-width: 100%;
}
#side .side_freespace .caption {
	font-size: 1.4rem;
	text-align: center;
	color: #adaeb6;
	margin: 2rem 0;
	line-height: 1.4;
	word-break: break-all;
}
#side .side_freespace .btn {
	background-color: #7eb469;
	border-bottom: solid 4px #649152;
	text-align: center;
	padding: 1.5rem 3rem 1.2rem 1rem;
	display: block;
	position: relative;
	text-decoration: none;
	font-size: 1.8rem;
	font-weight: bold;
	color: #ffffff;
	border-radius: 10px;
}
#side .side_freespace .btn:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 1rem;
	margin-top: -0.5rem;
	box-sizing: border-box;
	width: 1rem;
	height: 1rem;
	border: 0.5rem solid transparent;
	border-left: 0.8rem solid #ffffff;
}
#side .category_list {
	background-color: #ebebed;
	padding: 2rem 3%;
}
#side .category_list .ttl a {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	padding: 1.5rem 3rem 1.2rem 1.5rem;
	display: block;
	position: relative;
	text-decoration: none;
	font-size: 1.6rem;
	font-weight: bold;
	color: #333333;
	background-color: #fff;
}
#side .category_list .ttl a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 1rem;
	margin-top: -0.5rem;
	box-sizing: border-box;
	width: 1rem;
	height: 1rem;
	border: 0.5rem solid transparent;
	border-left: 0.8rem solid #6e312c;
}
#side .category_list ul {
	margin: 0;
}
#side .category_list ul li {
	padding: 0;
	margin: 0;
	border-bottom: solid 2px #fff;
}
#side .category_list ul li:before {
	display: none;
}
#side .category_list ul li a {
	padding: 1.5rem 3rem 1.2rem 1.5rem;
	display: block;
	position: relative;
	text-decoration: none;
	color: #333333;
	font-size: 1.4rem;
}
#side .category_list ul li a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0.5rem;
	margin-top: -0.5rem;
	box-sizing: border-box;
	width: 1rem;
	height: 1rem;
	border: 0.5rem solid transparent;
	border-left: 0.8rem solid #6e312c;
}
#side .sitemap_link {
	font-size: 1.6rem;
	display: block;
	text-align: center;
	padding: 1rem;
	font-weight: bold;
	color: #303753;
	border: solid 4px #303753;
	text-decoration: none;
	position: relative;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin: 2.5rem 3% 0;
}
#side .sitemap_link:after {
	content: "";
	box-sizing: border-box;
	width: 1rem;
	height: 1rem;
	border: 0.5rem solid transparent;
	border-left: 0.8rem solid #303753;
	display: inline-block;
	margin-left: 1rem;
}
/* footer */
#footer {
	background-color: #ebebed;
}
#footer .inner {
	padding: 1rem 3%;
}
#footer .inner .pagetop {
	text-align: center;
	box-sizing: border-box;
	width: 6.5rem;
	position: fixed;
	bottom: 30px;
	right: 3%;
	z-index: 4;
}
#footer .inner .disclaimer {
	padding: 1rem;
	font-size: 1.3rem;
	color: #333333;
	background: #fff;
}
#footer .copy {
	background-color: #fff;
	text-align: center;
	color: #333333;
	font-size: 12px;
	padding: 1rem;
}
#footer .copy a {
	color: #333333;
}
/* parts home */

#index h2 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 0 1rem;
	padding: 1rem 2rem;
	color: #fff;
	font-size: 2.1rem;
	background: url(img/h2.png) no-repeat left top #303753;
}
#index h3 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 2rem 0 1rem;
	padding: 1rem 1rem 1rem 30%;
	font-size: 2rem;
	color: #333333;
	background-color: #ebebed;
	position: relative;
}
#index h3 span {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 26%;
	height: 100%;
	background-color: #596286;
	color: #fff;
	box-sizing: border-box;
	padding: 1rem 0.5rem;
}
#index h4 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 2rem 0 1rem;
	padding: 1rem;
	font-size: 1.8rem;
	color: #333333;
	border-bottom: solid 3px #957525;
}
#index h5 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 2rem 0 1rem;
	padding: 1rem 1.5rem;
	color: #333333;
	border-bottom: dotted 2px #bfa85a;
	position: relative;
}
#index h5:before {
	content: "";
	width: 3px;
	height: 70%;
	position: absolute;
	top: 15%;
	left: 0;
	background-color: #bfa85a;
}
/* parts lower */
#category h1, #page h1 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 0 1rem;
	padding: 1rem 2rem;
	color: #fff;
	font-size: 2.1rem;
	background: url(img/h2.png) no-repeat left top #303753;
}
#category h2, #page h2 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 2rem 0 1rem;
	padding: 1rem 1rem 1rem 30%;
	font-size: 2rem;
	color: #333333;
	background-color: #ebebed;
	position: relative;
}
#category h2 span, #page h2 span {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 26%;
	height: 100%;
	background-color: #596286;
	color: #fff;
	box-sizing: border-box;
	padding: 1rem 0.5rem;
}
#category h3, #page h3 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 2rem 0 1rem;
	padding: 1rem;
	font-size: 1.8rem;
	color: #333333;
	border-bottom: solid 3px #957525;
}
#category h4, #page h4 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 2rem 0 1rem;
	padding: 1rem 1.5rem;
	color: #333333;
	border-bottom: dotted 2px #bfa85a;
	position: relative;
}
#category h4:before, #page h4:before {
	content: "";
	width: 3px;
	height: 70%;
	position: absolute;
	top: 15%;
	left: 0;
	background-color: #bfa85a;
}
/* parts all */
#contents ul {
	margin: 2rem 0;
}
#contents ul > li {
	padding-left: 2rem;
	margin-bottom: 5px;
	position: relative;
}
#contents ul > li:before {
	content: "";
	position: absolute;
	top: 0.7rem;
	left: 0.4rem;
	width: 0.8rem;
	height: 0.8rem;
	background-color: #303753;
	border-radius: 100%;
}
#contents ol {
	counter-reset: li;
	list-style: none;
	margin: 2rem 0;
}
#contents ol > li {
	padding-left: 2rem;
	position: relative;
	margin-bottom: 5px;
}
#contents ol > li:before {
	content: "0"counter(li);
	counter-increment: li;
	position: absolute;
	left: 0;
	top: 0;
	font-weight: bold;
	font-size: 1.5rem;
	color: #6e312c;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1.6;
}
#contents .rank, #contents .recommend {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 40px 0 20px;
	padding: 1rem 1rem 1rem 7.5rem;
	color: #fff;
	font-size: 2rem;
	background: url(img/rank_bg.png) repeat top left;
	border: solid 3px #303753;
	position: relative;
}
#contents .rank:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0.5rem;
	margin-top: -3.5rem;
	width: 6rem;
	height: 7rem;
}
#contents .rank.rank1:before {
	background: url(img/rank1_sp.png) no-repeat center left;
	background-size: 100% auto;
}
#contents .rank.rank2:before {
	background: url(img/rank2_sp.png) no-repeat center left;
	background-size: 100% auto;
}
#contents .rank.rank3:before {
	background: url(img/rank3_sp.png) no-repeat center left;
	background-size: 100% auto;
}
#contents .rank.rank4:before {
	background: url(img/rank4_sp.png) no-repeat center left;
	background-size: 100% auto;
}
#contents .recommend:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0.5rem;
	margin-top: -3.5rem;
	width: 6rem;
	height: 7rem;
	background: url(img/recommend_sp.png) no-repeat center left;
	background-size: 100% auto;
}
#contents p span {
	font-weight: bold;
	font-size: 1.9rem;
	color: #3f3f3f;
}
#contents .table-layout {
	overflow-x: scroll;
	margin: 2rem 0;
}
#contents .table-layout::-webkit-scrollbar {
 height:10px;
}
#contents .table-layout::-webkit-scrollbar-track {
 background:#F1F1F1;
}
#contents .table-layout::-webkit-scrollbar-thumb {
 background:#C1C1C1;
}
#contents .table-layout table {
	margin-bottom: 1rem;
	border-top: solid 1px #303753;
}
#contents .table-layout table tr th, #contents .table-layout table tr td {
	text-align: center;
	vertical-align: middle;
	padding: 20px;
	border-bottom: solid 1px #303753;
	position: relative;
}
#contents .table-layout table tr th:before, #contents .table-layout table tr td:before {
	content: "";
	position: absolute;
	left: -1px;
	top: 5%;
	height: 90%;
	width: 2px;
	background-color: #7c8394;
}
#contents .table-layout table tr th:first-child:before, #contents .table-layout table tr td:first-child:before {
	background-color: transparent;
}
#contents .table-layout table tr th {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	background-color: #c8d0d5;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}
#contents .table-layout table tr td {
	background-color: #ebebed;
	color: #382628;
	font-size: 14px;
}
#contents .float-wrap {
	margin: 2rem 0;
}
#contents .float-wrap .float-img {
	margin-bottom: 1rem;
}
#contents .float-wrap .float-img .flame {
	box-sizing: border-box;
	position: relative;
}
#contents .float-wrap .float-img .flame:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(img/flame_top.png) no-repeat top left;
	background-size: 100% auto;
}
#contents .float-wrap .float-img .flame:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(img/flame_bottom.png) no-repeat bottom left;
	background-size: 100% auto;
}
#contents .float-wrap .float-img .flame img {
	max-width: 100%;
	text-align: center;
}
#contents .float-wrap .float-img .caption {
	font-size: 1.5rem;
	text-align: center;
	color: #999999;
	margin: 1rem 0;
	line-height: 1.6;
}
#contents .btn-internal a {
	background-color: #7eb469;
	border-bottom: solid 4px #649152;
	text-align: center;
	padding: 1.5rem 5rem 1.2rem 2rem;
	display: block;
	margin: 2rem 0;
	position: relative;
	text-decoration: none;
	font-size: 1.8rem;
	font-weight: bold;
	color: #ffffff;
	border-radius: 10px;
}
#contents .btn-internal a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 2rem;
	margin-top: -0.5rem;
	box-sizing: border-box;
	width: 1rem;
	height: 1rem;
	border: 0.5rem solid transparent;
	border-left: 0.8rem solid #ffffff;
}
#contents .btn-web a {
	background-color: #89443b;
	border-bottom: solid 4px #6e312c;
	text-align: center;
	padding: 1.5rem 5rem 1.2rem 2rem;
	display: block;
	margin: 2rem 0;
	position: relative;
	text-decoration: none;
	font-size: 1.8rem;
	font-weight: bold;
	color: #ffffff;
	border-radius: 10px;
}
#contents .btn-web a:before {
	content: "";
	width: 2rem;
	height: 2rem;
	background-color: #fff;
	border-radius: 100%;
	position: absolute;
	top: 50%;
	right: 2rem;
	margin-top: -1rem;
}
#contents .btn-web a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 2rem;
	margin-top: -0.5rem;
	box-sizing: border-box;
	width: 1rem;
	height: 1rem;
	border: 0.5rem solid transparent;
	border-left: 0.8rem solid #6e312c;
}
#contents .btn-tel a {
	background: url(img/btn_tel.png) no-repeat left 2rem center #52738d;
	background-size: 2rem auto;
	border-bottom: solid 4px #464c6a;
	text-align: center;
	padding: 1.5rem 5rem 1.2rem;
	display: block;
	margin: 2rem 0;
	position: relative;
	text-decoration: none;
	font-size: 1.8rem;
	font-weight: bold;
	color: #ffffff;
	border-radius: 10px;
}
#contents .btn-tel a:before {
	content: "";
	width: 2rem;
	height: 2rem;
	background-color: #fff;
	border-radius: 100%;
	position: absolute;
	top: 50%;
	right: 2rem;
	margin-top: -1rem;
}
#contents .btn-tel a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 2rem;
	margin-top: -0.5rem;
	box-sizing: border-box;
	width: 1rem;
	height: 1rem;
	border: 0.5rem solid transparent;
	border-left: 0.8rem solid #52738d;
}
#contents .btn-link a {
	border: solid 2px #6e312c;
	text-align: center;
	padding: 1.5rem 5rem 1.2rem 2rem;
	display: block;
	margin: 2rem 0;
	position: relative;
	text-decoration: none;
	font-size: 1.8rem;
	font-weight: bold;
	color: #6e312c;
	border-radius: 10px;
}
#contents .btn-link a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 2rem;
	margin-top: -0.5rem;
	box-sizing: border-box;
	width: 1rem;
	height: 1rem;
	border: 0.5rem solid transparent;
	border-left: 0.8rem solid #6e312c;
}
#contents .box-wrap {
	margin: 2rem 0;
}
#contents .box-wrap .box {
	box-sizing: border-box;
	position: relative;
	margin: 2rem 0;
	background-color: #ebebed;
	outline: 1px solid #303753;
	outline-offset: -5px;
	padding: 1rem 1.5rem;
}
#contents .box-wrap .box .box-head a {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	display: block;
	text-decoration: none;
	font-size: 1.8rem;
	font-weight: bold;
	padding: 1.5rem 3rem 1.2rem 1rem;
	border-bottom: solid 3px #303753;
	color: #333333;
	position: relative;
	margin-bottom: 1.5rem;
}
#contents .box-wrap .box .box-head a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 1rem;
	margin-top: -0.5rem;
	box-sizing: border-box;
	width: 1rem;
	height: 1rem;
	border: 0.5rem solid transparent;
	border-left: 0.8rem solid #c59400;
}
#contents .box-wrap .box .box-body p {
	padding: 1.5rem;
	color: #333333;
	background-color: #fff;
}
#contents .box-wrap .box .in_link_btn {
	border: solid 2px #c59400;
	text-align: center;
	padding: 1.5rem 3rem 1.2rem 1rem;
	display: block;
	margin: 1.5rem 0 1rem;
	position: relative;
	text-decoration: none;
	font-size: 1.8rem;
	font-weight: bold;
	color: #c59400;
	border-radius: 10px;
	background-color: #fff;
}
#contents .box-wrap .box .in_link_btn:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 1rem;
	margin-top: -0.5rem;
	box-sizing: border-box;
	width: 1rem;
	height: 1rem;
	border: 0.5rem solid transparent;
	border-left: 0.8rem solid #c59400;
}
#contents .frame-wrap {
	margin: 2rem 0;
}
#contents .frame-wrap .frame {
	border: solid 5px #d8d8d8;
	padding: 1.5rem;
	margin: 2rem 0;
}
#contents .frame-wrap .frame .frame-head {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	font-size: 1.8rem;
	text-align: center;
	color: #333333;
	padding-bottom: 0.5rem;
	margin-bottom: 1.5rem;
	position: relative;
}
#contents .frame-wrap .frame .frame-head:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0.5rem;
	background: linear-gradient(90deg, #9cacb4 0%, #9cacb4 50%, #c59400 50%, #c59400 100%);
}
#contents .frame-wrap .frame .frame-body {
	color: #333333;
}
}
